@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,700');
.popup__discount * {
  font-family: 'Montserrat', sans-serif;
}
.popup__discount__modal {
    width: 460px;
    margin-left: -250px;
    max-height: 490px;
    border-radius: 0;
		box-shadow: 0 0 13px 2px rgba(99, 101, 100, 0.5);
		border: 2px solid #9897ff;
}
.popup__discount__modal-header {
    padding: 10px 0 0;
    border: none;
}
.popup__discount-prelogo {
    font-size: 1.09rem;
    margin-bottom: -2px;
}
.popup__discount__modal-close-button {
	position: absolute;
	cursor: pointer;
	width: 15px;
	height: 15px;
	right: 15px;
	top: 24px;
}
.nointerest {
	color: #22cbe6;
	font-family: "open_sansregular";
	font-size: 11px;
	font-weight: 400;
	line-height: 26px;
	text-decoration: underline;
	text-align: center;
  margin-top: 0;
}

.nointerest:hover{
	text-decoration: none;
	cursor: pointer;
}
.popup__discount .fa-close::before, .popup__discount .fa-remove::before, .popup__discount .fa-times::before {
    content: "";
    background: url(/img/close_icon.svg) no-repeat;
    width: 15px;
    height: 15px;
    position: absolute;
		top:0;
		left: 0;
}

.popup__discount__modal-body-main-text {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.popup__discount__modal-body-main-text img {
    display: block;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.popup__discount__modal-body-main-text,
.popup__discount__modal-body-main-text p,
	.popup__discount__modal-body-success-text p {
	color: #38ccc0;
	font-size: 24px;
	font-weight: 700;
	line-height: 36px;
	text-transform: uppercase;
}

.popup__discount__modal-body-main-text p{
	margin-bottom: 0;
}

.popup__discount__modal-body-success-text p{
	margin-bottom: 5px;
}

.popup__discount__modal-body-secondary-text span,
.popup__discount__modal-body-success-text span {
	color: #000000;
	font-family: "open_sansregular";
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}

.popup__discount__modal-body-success-text .popup__discount__form-row-submit-button{
	margin-top: 30px;
}

.popup__discount__form-row-group.field-error label {
    color: #ee2d2d;
}
:not(.policy-holder).error {
    font-size: 11px;
    position: absolute;
    color: #ee2d2d;
    display: none;
    transition: 0.3s all;
    margin: 0;
    line-height: 18px;
}
.popup__discount__form-row-group.field-error .error{
    display: block;
    transition: 0.3s all;
}
.popup__discount-label{
	color: #636564;
	font-family: "open_sansregular";
	font-size: 14px;
	font-weight: 400;
	line-height: 26px;
	margin-bottom: 5px;
}


.popup__discount__form-row-group{
	border: none;
	border-radius: 0;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

.popup__discount__form-half-group {
    float: left;
    width: 50%;
}

.popup__discount__form-half-group_left {
    padding-right: 5px;
}

.popup__discount__form-half-group_right {
    padding-left: 5px;
}

.popup__discount__modal-body-secondary-text {
    font-style: normal;
    font-size: 23px;
    font-weight: 400;
    color: #565656;
    margin-top: 5px;
}
.popup__discount__form-row{
    margin: 20px;
		margin-top: 10px;
}

.popup__discount__form-row:last-of-type{
  margin-top: 30px;
}

.is-active::after {
  transform: scaleX(1);
}
.is-active .popup__discount-label {
  color: #518ca2;
}

.is-completed .popup__discount-label{
  font-size: 14px;
  transform: translateY(0);
}

.popup__discount__form-row .popup__discount-text-field{
	margin:0;
	padding: 0 10px;
	width:100%;
	color:#333333;
	font-family: "open_sansregular";
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
	height: 30px;
	border-radius: 0;
	border: 1px solid #d7d7d7;
	background-color: #ffffff;
}

.popup__discount__form-row .popup__discount-text-field:focus{
  border-color: #7d7efe;
}

.popup__discount-info {
    font-size: 12px;
    margin-bottom: 3px;
    line-height: 16px;
}
.field-error .popup__discount-info {
    color: #ee2d2d;
}

.popup__discount__form-row-group.field-error input{
    border-color: #ee2d2d;
}
.popup__discount__form-row-submit-button {
    margin-top: 20px;
    padding: 15px 50px;
    transition: 0.25s;
	  display: block;
		width: 185px;
		height: 55px;
		border-radius: 5px;
		border: none;
		background: #ffffff;
		background-image: linear-gradient(to right, #7e7dff 0%, #36cbc2 100%);
		color: #636564;
		font-family: "Open Sans";
		font-size: 16px;
		font-weight: 700;
		line-height: 24px;
		text-transform: uppercase;
	  color:#fff;
		padding: 0;
		margin: 0 auto;
}

.popup__discount__form-row-submit-button .button-span-inner,
.popup__discount__form-row-submit-button:focus .button-span-inner{
  height: 49px;
  display: block;
  margin: 3px;
  box-sizing: border-box;
  background: #ffffff;
  border-radius: 3px;
  line-height: 48px;
  transition: background 0.3s;
}

.popup__discount__form-row-submit-button span,
.popup__discount__form-row-submit-button:focus span{
	background: -webkit-gradient(linear, left top, right top, from(#7e7dff), to(#36cbc2));
  background: linear-gradient(to right, #7e7dff 0%, #36cbc2 100%);
  background-clip: text;
  text-fill-color: transparent;
  background: -webkit-linear-gradient(to right, #7e7dff 0%, #36cbc2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: 'open_sansbold';
	transition: background 0.3s;
	transition: color 0.3s;
	transition: -webkit-text-fill-color 0.3s;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.popup__discount__form-row-submit-button span,
	.popup__discount__form-row-submit-button:focus span{
		background: none;
		color:#7e7dff;
	}
}


.popup__discount__modal-body-success-text {
    text-align: center;
}

.error-alert {
    font-size: 14px;
    color: #ee2d2d;
    padding: 10px 0 0;
    position: absolute;
    top: 137px;
    left: 0;
    right: 0;
}
.form-submit-success-alert {
    color: #ff6b42;
    font-size: 16px;
    position: relative;
    top: -150px;
}
.has-error-field input {
    border: 0.2rem solid #FE0200 !important;
}


@media (min-width:1025px) {
	.popup__discount__form-row-submit-button:hover .button-span-inner{
		background: transparent;
	}

	.popup__discount__form-row-submit-button:hover span{
		background: none;
		color:#ffffff;
	  -webkit-text-fill-color: #ffffff;
	}
}
